/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* FORMS */
.gform_wrapper textarea.medium {
    border: 1px solid #818181 !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    border: 1px solid #818181 !important;
}

.gform_wrapper .ginput_complex .ginput_left input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex select {
    width: 100%;
    border: 1px solid #818181 !important;
}


ul {
    padding-bottom: 14px !important;
}

.eoi_form_wrapper .eoi_form .top_label input.medium{
	width: 100%;
}
.eoi_form_container .vc_column-inner{
	margin-left: 10%;
}

@media all and (max-width: 767px){
	.eoi_form_container .vc_column-inner{
		margin-left: 0;
	}
}